
.get-concierge-container{
    display: flex;
    position: absolute;
    width: 1465px;
    left: 0;
    height: 500px;
    max-width: 100%;
    display: flex;
    top: 2575px;
}
.get-concierge-image{
    width: 1765px;
    max-width: 100%;
   
}
@media only screen and (max-width: 575px) {
     
    .get-concierge-container {
        top: 2275px;
        max-width: 100%;
    }
}
    
    @media only screen and (max-width: 575px) {
         
        .get-title-container {
           
            margin-left: 50px;
            max-width: 100%;
        }
    }
    .icon-grid{
        display: none;
    }
    .get-concierge-title{
        position: absolute;
        margin-top: -350px;
        margin-left: 504px;
        align-items: center;
        text-align: center;
        color: white;
    }
    @media only screen and (max-width: 575px) {
         
        .get-concierge-title,.cicrle-icon , .short-line {
           margin-top: -170px;
            margin-left: 50px;
            max-width: 100%;
            display: none;
        }
    }
    @media only screen and (min-width: 575px) {
         
        .get-text-mb-img{
            display: none;
        }
    }
    .get-text-mb-img{
        margin-top: -320px;
        margin-left: 130px;
    }
    .get-text-mb-img>img {
        width: 250px;
        height: auto;
    }
    .circle-icon{
       margin-top:-1050px;
       margin-left:730px ;
    }
    .short-line{
        margin-top: -1188px;
        margin-left: -44px;
    }
   